.ck-editor__editable {
    min-height: 300px;
    max-height: 700px;
}

.ck-editor ol,
.ck-editor ul {
    list-style: revert;
    margin: revert;
    padding: revert;
}
.ck-content {
    background-color: oklch(var(--b2)) !important;
}
.ck-content hr {
    border: none;
    border-top: 2px solid #000 !important; /* negro */
    background: none !important;
    box-shadow: none !important; /* quita el gris */
}
